--- docs/repo-rss.1
+++ docs/repo-rss.1
@@ -36,7 +36,7 @@
 to use. Consult YUM documentation for details:
 .PP
 .nf 
-/etc/yum.conf
+/etc/yum/yum.conf
 /etc/yum/repos.d/
 /var/cache/yum/
 .fi 
--- docs/repoquery.1
+++ docs/repoquery.1
@@ -39,7 +39,7 @@
 Create and use a private cache instead of the main YUM cache. This is used
 by default when run as non-root user.
 .IP "\fB\-c <config file>\fP"
-Use alternative config file (default is /etc/yum.conf).
+Use alternative config file (default is /etc/yum/yum.conf).
 
 .PP 
 .SH "PACKAGE QUERY OPTIONS" 
@@ -176,7 +176,7 @@
 to use. Consult YUM documentation for details:
 .PP
 .nf 
-/etc/yum.conf
+/etc/yum/yum.conf
 /etc/yum/repos.d/
 /var/cache/yum/
 .fi 
--- docs/reposync.1
+++ docs/reposync.1
@@ -11,7 +11,7 @@
 .IP "\fB\-h, \-\-help\fP"
 Display a help message, and then quit.
 .IP "\fB\-c CONFIG, \-\-config=CONFIG\fP"
-Config file to use (defaults to /etc/yum.conf).
+Config file to use (defaults to /etc/yum/yum.conf).
 .IP "\fB\-a ARCH, \-\-arch=ARCH\fP"
 Act as if running the specified arch (default: current arch, note: does
 not override $releasever).
@@ -45,7 +45,7 @@
 configuration will be used.
 .PP
 .nf 
-/etc/yum.conf
+/etc/yum/yum.conf
 /etc/yum/repos.d/
 .fi
 .SH "SEE ALSO"
--- docs/yum-builddep.1
+++ docs/yum-builddep.1
@@ -20,7 +20,7 @@
 to use. Consult YUM documentation for details:
 .PP
 .nf 
-/etc/yum.conf
+/etc/yum/yum.conf
 /etc/yum/repos.d/
 /var/cache/yum/
 .fi 
--- docs/yum-changelog.1
+++ docs/yum-changelog.1
@@ -85,7 +85,7 @@
 to use. Consult YUM documentation for details:
 .PP
 .nf
-/etc/yum.conf
+/etc/yum/yum.conf
 /etc/yum/repos.d/
 /var/cache/yum/
 .fi
--- docs/yum-complete-transaction.8
+++ docs/yum-complete-transaction.8
@@ -22,7 +22,7 @@
 to use. Consult YUM documentation for details:
 .PP
 .nf 
-/etc/yum.conf
+/etc/yum/yum.conf
 /etc/yum/repos.d/
 /var/cache/yum/
 .fi 
--- docs/yumdownloader.1
+++ docs/yumdownloader.1
@@ -32,7 +32,7 @@
 to use. Consult YUM documentation for details:
 .PP
 .nf 
-/etc/yum.conf
+/etc/yum/yum.conf
 /etc/yum/repos.d/
 /var/cache/yum/
 .fi 
--- package-cleanup.py
+++ package-cleanup.py
@@ -366,7 +366,7 @@
     parser.add_option("--keepdevel",default=False,dest="keepdevel",action="store_true",
       help="Do not remove kernel-devel packages when removing kernels")
     parser.add_option("-c", dest="conffile", action="store",
-                default='/etc/yum.conf', help="config file location")
+                default='/etc/yum/yum.conf', help="config file location")
 
     (opts, args) = parser.parse_args()
     if not exactlyOne((opts.problems,opts.leaves,opts.kernels,opts.orphans, opts.dupes, opts.cleandupes)): 
--- plugins/fastestmirror/fastestmirror.py
+++ plugins/fastestmirror/fastestmirror.py
@@ -4,7 +4,7 @@
 # mirrorlist by connection speed prior to download.
 #
 # To install this plugin, just drop it into /usr/lib/yum-plugins, and
-# make sure you have 'plugins=1' in your /etc/yum.conf.  You also need to
+# make sure you have 'plugins=1' in your /etc/yum/yum.conf.  You also need to
 # create the following configuration file, if not installed through an RPM:
 #
 #  /etc/yum/pluginconf.d/fastestmirror.conf:
--- plugins/priorities/priorities.py
+++ plugins/priorities/priorities.py
@@ -16,7 +16,7 @@
 # packages based on a repository priority.
 #
 # You can install this plugin by copying it to /usr/lib/yum-plugins. To
-# enable this plugin, make sure that you have 'plugins=1' in /etc/yum.conf,
+# enable this plugin, make sure that you have 'plugins=1' in /etc/yum/yum.conf,
 # and create the file /etc/yum/pluginconf.d/priorities.conf with the
 # following content:
 #
--- repo-graph.py
+++ repo-graph.py
@@ -98,7 +98,7 @@
     parser.add_option("--repoid", default=[], action="append",
                       help="specify repositories to use")
     parser.add_option("-c", dest="conffile", action="store",
-                      default="/etc/yum.conf", help="config file location")
+                      default="/etc/yum/yum.conf", help="config file location")
     #parser.add_option("--header", dest="header", action="store",
     #                  help="specify alternative .dot header")
     (opts, args) = parser.parse_args()
--- repoclosure.py
+++ repoclosure.py
@@ -41,8 +41,8 @@
     %s [-c <config file>] [-a <arch>] [-r <repoid>] [-r <repoid2>]
     """ % sys.argv[0]
     parser = OptionParser(usage=usage)
-    parser.add_option("-c", "--config", default='/etc/yum.conf',
-        help='config file to use (defaults to /etc/yum.conf)')
+    parser.add_option("-c", "--config", default='/etc/yum/yum.conf',
+        help='config file to use (defaults to /etc/yum/yum.conf)')
     parser.add_option("-a", "--arch", default=[], action='append',
         help='check packages of the given archs, can be specified multiple ' +
              'times (default: current arch)')
--- reposync.py
+++ reposync.py
@@ -91,8 +91,8 @@
     """ % sys.argv[0]
 
     parser = OptionParser(usage=usage)
-    parser.add_option("-c", "--config", default='/etc/yum.conf',
-        help='config file to use (defaults to /etc/yum.conf)')
+    parser.add_option("-c", "--config", default='/etc/yum/yum.conf',
+        help='config file to use (defaults to /etc/yum/yum.conf)')
     parser.add_option("-a", "--arch", default=None,
         help='act as if running the specified arch (default: current arch, note: does not override $releasever)')
     parser.add_option("-r", "--repoid", default=[], action='append',
--- repotrack.py
+++ repotrack.py
@@ -91,8 +91,8 @@
     %s [options] package1 [package2] [package..]    """ % sys.argv[0]
     
     parser = OptionParser(usage=usage)
-    parser.add_option("-c", "--config", default='/etc/yum.conf',
-        help='config file to use (defaults to /etc/yum.conf)')
+    parser.add_option("-c", "--config", default='/etc/yum/yum.conf',
+        help='config file to use (defaults to /etc/yum/yum.conf)')
     parser.add_option("-a", "--arch", default=None,
         help='check as if running the specified arch (default: current arch)')
     parser.add_option("-r", "--repoid", default=[], action='append',
